.sidebar { color: white; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 16px; }
body { color: #666; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 20px; }
.footer { color: #419638; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 14px; }
p { color: #3d3d3d; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 20px; }
p2 { color: #666; font-size: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 30px; }
h1 { color: #8cc63f; font-size: 30px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; margin: 0.67em 0; }
h2 { color: white; font-size: 14px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; margin: 0.83em 0; }
h3 { color: #419638; font-size: 14px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; margin: 0.00em 0; }
td { color: #3d3d3d; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 20px; }
a:link { color: #2b4a98; }
a:visited { color: #2b4a98; }
a:hover { color: #ffa20f; }
a:active { color: #2b4a98; }
/*Sub Menu Styles*/
#sub_nav, #sub_nav ul { font-size: 11px; 
   float: left; 
   width: auto; 
   list-style: none; 
   line-height: 1; 
   background-color: #2d2820; /* 496A91 */ 
   background-repeat: repeat-x; 
   background-position: left bottom; 
   /* border-bottom: 1px solid #000000; */
   letter-spacing: 1px; padding: 0; 
   margin: 0 0 -1px; 
   * margin: -2px 0 0 0; 
}
#sub_nav a { display: block; width: auto; w\idth: auto; color: #ffffff; text-decoration: none; padding: 0.5em 1em; }
#sub_nav li.active { 
    
}
#sub_nav li { 
   float: left; 
   padding: 0; 
   width: auto; 
/*   border-right: 1px solid #FFFFFF;*/
}
#sub_nav li ul { background-color: #2d2820; position: absolute; left: -999em; height: auto; width: 150px; w\idth: 150px; margin: 0; border-width: 0 1px 1px 0; }
#sub_nav li li { 
   /* padding-right: 1em; */ 
   width: 150px; 
/*   border-bottom: 1px solid #222222; */ 
}
#sub_nav li ul a { 
   width: auto; 
   w\idth: auto; 
}
#sub_nav li ul ul { 
   margin: -2.1em 0 0 150px; 
}
#sub_nav li:hover ul ul, #sub_nav li:hover ul ul ul, #sub_nav li.sfhover ul ul, #sub_nav li.sfhover ul ul ul { 
   left: -999em; 
}
#sub_nav li:hover ul, #sub_nav li li:hover ul, #sub_nav li li li:hover ul, #sub_nav li.sfhover ul, #sub_nav li li.sfhover ul, #sub_nav li li li.sfhover ul { 
   left: auto; 
}
#sub_nav li:hover, #sub_nav li.sfhover { background: #75aad5; }
/*Main Menu Styles*/
#nav, #nav ul { black; font-size: 11px; float: left; width: auto; list-style: none; line-height: 1; background-color: #ffffff; /* 496A91 */ 
   background-repeat: repeat-x; background-position: left bottom; 
   /* border-bottom: 1px solid #000000; */
   padding: 0; margin: 0 0 -1px; 
   * margin: -2px 0 0 0; 
}
#nav a { display: block; width: auto; width: auto; color: #2b4a98; text-decoration: none; padding: 0.5em 1em; }
#nav li.active { 
    
}
#nav li { 
   float: left; 
   padding: 0; 
   width: auto; 
/*   border-right: 1px solid #FFFFFF;*/
}
#nav li ul { background-color: #ffffff; position: absolute; left: -999em; height: auto; width: 150px; w\idth: 150px; margin: 0; border-width: 0 1px 1px 0; }
#nav li li { 
   /* padding-right: 1em; */ 
   width: 150px; 
/*   border-bottom: 1px solid #222222; */ 
}
#nav li ul a { 
   width: auto; 
   w\idth: auto; 
}
#nav li ul ul { 
   margin: -2.1em 0 0 150px; 
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul { 
   left: -999em; 
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { 
   left: auto; 
}
#nav li:hover, #nav li.sfhover { background: #a2bcff; }

.acctaxmain {
        background-image: url(../images/logo_bg.jpg);
        background-repeat: no-repeat;
        background-position: left top;
}